@charset "utf-8";
body {
    background-color: #FCEEED;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light {
    border-bottom: 2px solid #9E6898;
    background-color: #FCEEED;
}



.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    margin: auto;
}


.LOGO {
    width: 125px;
    height: 37px;
    margin-right: 23px;
}
.galeria {
    background-color: #D17A7B;
    margin-top: 57px;
    width: 100%;
    background-image: url(../IMG/textura%202.jpeg);
    background-size: 100% auto;
    text-align: center;
    color: #FFFFFF;
}
.prod {
    color: #FFFFFF;
    width: 100%;
    text-align: center;
    background-color: #63246C;
}
.card-text {
    font-size: small;
}
.botones {
    margin: auto;
    padding-top: 54px;
    padding-bottom: 49px;
    display: flex;
    flex-wrap: wrap;
}
.btn.btn-sm {
    margin-top: 35px;
    background-color: #DDB3D4;
    margin-left: 14px;
    color: #FFFFFF;
}





.container-fluid {

}
.rounded-circle.img-fluid  {
    margin-top: 47px;
}




footer  {
    background-color: #63246C;
    color: #FFFFFF;
    text-align: center;
}
.botonn   {
    margin-top: 35px;
    background-color: #DDB3D4;
    margin-left: 14px;
    color: #FFFFFF;
    width: 113px;
    text-align: center;
}
